[users] Mail::SPF

Matt matt.mailinglists at gmail.com
Tue Feb 25 23:02:54 CET 2014


For Spamassassin to do SPF checks it appears to require perl-Mail-SPF.

module not installed: Mail::SPF ('require' failed)

Rpmforge seems to contain perl-Mail-SPF-Query.noarch but not
perl-Mail-SPF.noarch.

[root at server ~]# yum list available |grep -i spf
libspf2.x86_64                              1.2.9-1.el6.rf              rpmforge
libspf2-devel.x86_64                        1.2.9-1.el6.rf              rpmforge
perl-Mail-SPF-Query.noarch                  1.999.1-2.el6.rf            rpmforge

Is this just an EL6 issue?

http://pkgs.repoforge.org/perl-Mail-SPF/


More information about the users mailing list